# Include readme files etc.
include *.md
include *.txt


# Include interface templates
graft sample/interface/static
graft sample/interface/templates

# Include current vispack templates
graft kadmos/external/D3_vispack/KADMOS_VisualizationPackage_170403_Arial
graft kadmos/external/D3_vispack/KADMOS_VisualizationPackage_170403_TrebuchetMS
graft kadmos/external/D3_vispack/KADMOS_VisualizationPackage_170419

# Include XDSM templates
include kadmos/external/XDSM_writer/*.tex


# Include knowledge base
graft knowledge_base

# Include scripts (except VISPACK dirs)
graft scripts
prune scripts/WP6_TUD_WingDesign/VISPACK
prune scripts/WP6_TUD_WingDesign/VISPACK_RCG


# Include documentation
graft doc

# Include temp
include temp/empty.txt


# Exclude compiled files
prune *.pyc